.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-7.856000px;}
._1{margin-left:-6.240000px;}
._8{margin-left:-5.240000px;}
._7{margin-left:-4.184000px;}
._0{margin-left:-2.880000px;}
._2{margin-left:-1.080000px;}
._b{width:1.872000px;}
._e{width:38.736000px;}
._6{width:57.024000px;}
._c{width:76.512000px;}
._f{width:81.408000px;}
._d{width:93.456000px;}
._3{width:117.312000px;}
._a{width:132.000000px;}
._4{width:153.024000px;}
._5{width:169.056000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:27.984000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:32.648000px;}
.fs2{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs1{font-size:60.000000px;}
.fs9{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.yc{bottom:0.000781px;}
.y50{bottom:54.673203px;}
.y4f{bottom:65.291988px;}
.y4{bottom:70.262876px;}
.y4e{bottom:110.280224px;}
.y4d{bottom:132.774341px;}
.y3{bottom:135.990219px;}
.y4c{bottom:177.762576px;}
.y2b{bottom:202.784471px;}
.y4b{bottom:222.750812px;}
.y2a{bottom:229.027608px;}
.y5f{bottom:229.485457px;}
.y4a{bottom:245.244929px;}
.ya{bottom:248.371768px;}
.y5e{bottom:250.105065px;}
.yd{bottom:252.372128px;}
.y29{bottom:255.270745px;}
.y5d{bottom:270.724673px;}
.y0{bottom:276.490196px;}
.y28{bottom:281.513882px;}
.y49{bottom:290.233165px;}
.y5c{bottom:291.344280px;}
.y27{bottom:307.757020px;}
.y5b{bottom:311.963888px;}
.y48{bottom:312.727282px;}
.y26{bottom:334.000157px;}
.y5a{bottom:353.203104px;}
.y47{bottom:357.715518px;}
.y25{bottom:360.243294px;}
.y59{bottom:373.822712px;}
.y24{bottom:386.486431px;}
.y58{bottom:394.442320px;}
.y46{bottom:402.703753px;}
.y23{bottom:412.729569px;}
.y57{bottom:415.061927px;}
.y9{bottom:421.055516px;}
.y45{bottom:425.197871px;}
.yb{bottom:427.302320px;}
.y22{bottom:438.972706px;}
.y56{bottom:456.301143px;}
.y44{bottom:470.186106px;}
.y55{bottom:476.920751px;}
.y21{bottom:491.458980px;}
.y43{bottom:492.680224px;}
.y54{bottom:497.540359px;}
.y20{bottom:517.702118px;}
.y53{bottom:518.159967px;}
.y42{bottom:537.668459px;}
.y52{bottom:538.779575px;}
.y41{bottom:553.920459px;}
.y40{bottom:560.162576px;}
.y1f{bottom:570.188392px;}
.y3f{bottom:576.414576px;}
.y51{bottom:580.018790px;}
.y3e{bottom:582.656694px;}
.y1e{bottom:596.431529px;}
.y1d{bottom:622.674667px;}
.y3d{bottom:627.644929px;}
.y1c{bottom:648.917804px;}
.y3c{bottom:650.139047px;}
.y3b{bottom:672.633165px;}
.y1b{bottom:675.160941px;}
.y8{bottom:715.636763px;}
.y3a{bottom:717.621400px;}
.y1a{bottom:727.647216px;}
.y19{bottom:753.890353px;}
.y7{bottom:760.625154px;}
.y39{bottom:762.609635px;}
.y18{bottom:780.133490px;}
.y6{bottom:805.613390px;}
.y38{bottom:807.597871px;}
.y37{bottom:830.091988px;}
.y17{bottom:832.619765px;}
.y16{bottom:858.862902px;}
.y36{bottom:875.080224px;}
.y15{bottom:885.106039px;}
.y35{bottom:897.574341px;}
.y2{bottom:901.639216px;}
.y14{bottom:937.592314px;}
.y34{bottom:942.562576px;}
.y1{bottom:946.627451px;}
.y33{bottom:958.814733px;}
.y13{bottom:963.835451px;}
.y32{bottom:965.056850px;}
.y12{bottom:990.078588px;}
.y5{bottom:1006.073156px;}
.y31{bottom:1010.045086px;}
.y30{bottom:1032.539203px;}
.y11{bottom:1042.564863px;}
.y65{bottom:1053.812078px;}
.y10{bottom:1068.808000px;}
.y64{bottom:1076.306195px;}
.y2f{bottom:1077.527595px;}
.ye{bottom:1095.051137px;}
.y63{bottom:1098.800313px;}
.y2e{bottom:1100.021712px;}
.yf{bottom:1102.333608px;}
.y62{bottom:1121.294275px;}
.y2d{bottom:1122.515830px;}
.y61{bottom:1143.788392px;}
.y2c{bottom:1145.009948px;}
.y60{bottom:1166.282510px;}
.hf{height:19.252992px;}
.h5{height:22.016000px;}
.hc{height:22.853600px;}
.h4{height:27.520000px;}
.h8{height:31.992188px;}
.h12{height:32.033203px;}
.he{height:33.024000px;}
.h13{height:33.600000px;}
.hd{height:38.528000px;}
.hb{height:39.200000px;}
.h3{height:42.000000px;}
.h11{height:44.800000px;}
.ha{height:50.400000px;}
.h2{height:67.200000px;}
.h6{height:69.890625px;}
.h9{height:253.058824px;}
.h7{height:263.993464px;}
.h1{height:904.450980px;}
.h10{height:988.803922px;}
.h0{height:1237.176471px;}
.w3{width:668.575163px;}
.w2{width:684.196078px;}
.w4{width:700.598039px;}
.w1{width:802.915033px;}
.w0{width:956.000000px;}
.x8{left:-1.560686px;}
.x6{left:56.991190px;}
.x0{left:81.228758px;}
.x12{left:123.405229px;}
.x7{left:132.918366px;}
.x9{left:140.730386px;}
.x5{left:149.981873px;}
.x14{left:158.396078px;}
.xc{left:160.496310px;}
.x3{left:173.793302px;}
.xd{left:177.027925px;}
.xe{left:182.492121px;}
.xf{left:188.171417px;}
.x2{left:262.601328px;}
.x13{left:270.382106px;}
.x1{left:284.796149px;}
.xb{left:364.403925px;}
.x10{left:464.912016px;}
.x11{left:470.376056px;}
.xa{left:665.463477px;}
.x4{left:761.094875px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-6.705540pt;}
._1{margin-left:-5.326192pt;}
._8{margin-left:-4.472636pt;}
._7{margin-left:-3.571280pt;}
._0{margin-left:-2.458243pt;}
._2{margin-left:-0.921841pt;}
._b{width:1.597858pt;}
._e{width:33.063364pt;}
._6{width:48.673205pt;}
._c{width:65.307314pt;}
._f{width:69.486326pt;}
._d{width:79.769975pt;}
._3{width:100.132418pt;}
._a{width:112.669456pt;}
._4{width:130.614628pt;}
._5{width:144.298845pt;}
.fs8{font-size:23.885925pt;}
.fs3{font-size:27.313808pt;}
.fs7{font-size:27.866912pt;}
.fs2{font-size:34.142259pt;}
.fsa{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs1{font-size:51.213389pt;}
.fs9{font-size:54.627615pt;}
.fs5{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.yc{bottom:0.000667pt;}
.y50{bottom:46.666667pt;}
.y4f{bottom:55.730400pt;}
.y4{bottom:59.973333pt;}
.y4e{bottom:94.130400pt;}
.y4d{bottom:113.330400pt;}
.y3{bottom:116.075333pt;}
.y4c{bottom:151.730400pt;}
.y2b{bottom:173.088000pt;}
.y4b{bottom:190.130400pt;}
.y2a{bottom:195.488000pt;}
.y5f{bottom:195.878800pt;}
.y4a{bottom:209.330400pt;}
.ya{bottom:211.999333pt;}
.y5e{bottom:213.478800pt;}
.yd{bottom:215.413867pt;}
.y29{bottom:217.888000pt;}
.y5d{bottom:231.078800pt;}
.y0{bottom:236.000000pt;}
.y28{bottom:240.288000pt;}
.y49{bottom:247.730400pt;}
.y5c{bottom:248.678800pt;}
.y27{bottom:262.688000pt;}
.y5b{bottom:266.278800pt;}
.y48{bottom:266.930400pt;}
.y26{bottom:285.088000pt;}
.y5a{bottom:301.478800pt;}
.y47{bottom:305.330400pt;}
.y25{bottom:307.488000pt;}
.y59{bottom:319.078800pt;}
.y24{bottom:329.888000pt;}
.y58{bottom:336.678800pt;}
.y46{bottom:343.730400pt;}
.y23{bottom:352.288000pt;}
.y57{bottom:354.278800pt;}
.y9{bottom:359.394667pt;}
.y45{bottom:362.930400pt;}
.yb{bottom:364.726667pt;}
.y22{bottom:374.688000pt;}
.y56{bottom:389.478800pt;}
.y44{bottom:401.330400pt;}
.y55{bottom:407.078800pt;}
.y21{bottom:419.488000pt;}
.y43{bottom:420.530400pt;}
.y54{bottom:424.678800pt;}
.y20{bottom:441.888000pt;}
.y53{bottom:442.278800pt;}
.y42{bottom:458.930400pt;}
.y52{bottom:459.878800pt;}
.y41{bottom:472.802400pt;}
.y40{bottom:478.130400pt;}
.y1f{bottom:486.688000pt;}
.y3f{bottom:492.002400pt;}
.y51{bottom:495.078800pt;}
.y3e{bottom:497.330400pt;}
.y1e{bottom:509.088000pt;}
.y1d{bottom:531.488000pt;}
.y3d{bottom:535.730400pt;}
.y1c{bottom:553.888000pt;}
.y3c{bottom:554.930400pt;}
.y3b{bottom:574.130400pt;}
.y1b{bottom:576.288000pt;}
.y8{bottom:610.836400pt;}
.y3a{bottom:612.530400pt;}
.y1a{bottom:621.088000pt;}
.y19{bottom:643.488000pt;}
.y7{bottom:649.236533pt;}
.y39{bottom:650.930400pt;}
.y18{bottom:665.888000pt;}
.y6{bottom:687.636533pt;}
.y38{bottom:689.330400pt;}
.y37{bottom:708.530400pt;}
.y17{bottom:710.688000pt;}
.y16{bottom:733.088000pt;}
.y36{bottom:746.930400pt;}
.y15{bottom:755.488000pt;}
.y35{bottom:766.130400pt;}
.y2{bottom:769.600000pt;}
.y14{bottom:800.288000pt;}
.y34{bottom:804.530400pt;}
.y1{bottom:808.000000pt;}
.y33{bottom:818.402533pt;}
.y13{bottom:822.688000pt;}
.y32{bottom:823.730533pt;}
.y12{bottom:845.088000pt;}
.y5{bottom:858.740267pt;}
.y31{bottom:862.130533pt;}
.y30{bottom:881.330533pt;}
.y11{bottom:889.888000pt;}
.y65{bottom:899.488133pt;}
.y10{bottom:912.288000pt;}
.y64{bottom:918.688133pt;}
.y2f{bottom:919.730667pt;}
.ye{bottom:934.688000pt;}
.y63{bottom:937.888133pt;}
.y2e{bottom:938.930667pt;}
.yf{bottom:940.904000pt;}
.y62{bottom:957.088000pt;}
.y2d{bottom:958.130667pt;}
.y61{bottom:976.288000pt;}
.y2c{bottom:977.330667pt;}
.y60{bottom:995.488000pt;}
.hf{height:16.433516pt;}
.h5{height:18.791900pt;}
.hc{height:19.506838pt;}
.h4{height:23.489874pt;}
.h8{height:27.307139pt;}
.h12{height:27.342148pt;}
.he{height:28.187849pt;}
.h13{height:28.679498pt;}
.hd{height:32.885824pt;}
.hb{height:33.459414pt;}
.h3{height:35.849372pt;}
.h11{height:38.239331pt;}
.ha{height:43.019247pt;}
.h2{height:57.358996pt;}
.h6{height:59.655596pt;}
.h9{height:216.000000pt;}
.h7{height:225.333333pt;}
.h1{height:772.000000pt;}
.h10{height:844.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:570.666667pt;}
.w2{width:584.000000pt;}
.w4{width:598.000000pt;}
.w1{width:685.333333pt;}
.w0{width:816.000000pt;}
.x8{left:-1.332133pt;}
.x6{left:48.645200pt;}
.x0{left:69.333333pt;}
.x12{left:105.333333pt;}
.x7{left:113.453333pt;}
.x9{left:120.121333pt;}
.x5{left:128.018000pt;}
.x14{left:135.200000pt;}
.xc{left:136.992667pt;}
.x3{left:148.342400pt;}
.xd{left:151.103333pt;}
.xe{left:155.767333pt;}
.xf{left:160.614933pt;}
.x2{left:224.145067pt;}
.x13{left:230.786400pt;}
.x1{left:243.089600pt;}
.xb{left:311.039333pt;}
.x10{left:396.828667pt;}
.x11{left:401.492533pt;}
.xa{left:568.010667pt;}
.x4{left:649.637467pt;}
}
